v. 2.1.2 for JIRA 5.1 - 5.1.3 - need version for Jira 5.1.5

Hi, we purchased today, after atest on Jira 5.1.3 including this plugin, version 5.1.5 of Jira. Now we can't install the plugin. Will there be an update soon?

3 answers

1 accepted

Accepted Answer
1 vote

Hi Peter,

a few minutes ago, I have published the new versions 2.1.3 for JIRA 5.1.x and 2.0.4 for JIRA 5.0.x: both are compatible with UPM 2.7.3

Additional features and major improvements are documented within the release notes as published on Atlassian's Marketplace.

Regards,
Frank

Great show, Frank. Thanks a lot!

Hi Peter,

please verify the version of Atlassian's Universal Plugin Manager (UPM): have you installed a version prior to 2.6.1? If so, than upgrade the UPM having in mind, that the latest UPM-version 2.7.3 has been published by Atlassian, today. I had not the time to test this brand new version, yet.

Regards,
Frank

I forgot: it is v2.7.3 of UPM :)

Hi Frank,

don't worry. It is not time-critical. Was a bit "shocked" because it did not work as in the evaluation environment, and it took me some time to understand it is just a versioning issue. As long as you will provide a version in the near future, I am fine with.

Big cheers,

Peter

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

2,230 views 5 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you